nl.topicus.jdbc.statement

## Class ParameterStore

- java.lang.Object
- - nl.topicus.jdbc.statement.ParameterStore

    public class ParameterStore
    extends Object

Author:
  loite

### Constructor Summary

Constructors
Constructor and Description
`ParameterStore()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParameterStore

    public ParameterStore()